Subject: Re: Copy of check and invoice
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 29 Dec 2015 13:56:22 -0500

Hello Luz.
You were already copied on this back on December 17, 2015. Here is another copy.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Thursday, December 17, 2015 5:20 PM
To: Michael B 
Cc: [email-masked] 
Subject: Re: Copy of check and invoice

Michael. 

I will put another QT in the system for the 2 rolls that we did not credit you.  Which would be 211.68 in total. 

Thank you for letting me know.  I have also Copied Luz on this email so you can have her email address also. 

I will be out of the office tomorrow but will be back on Monday.   

Sincerely, 

Cari McLeod 
Inside Sales 
Transilwrap Company Inc.   
Toll Free: 800-745-5802 
Phone: 847-233-4117 
Fax: 847-233-0584 
 
Visit our web site  www.transilwrap.com

From:        "Michael B" <[email-masked]> 
To:        "Cari McLeod" <[email-masked]> 
Date:        12/17/2015 04:10 PM 
Subject:        Copy of check and invoice 

--------------------------------------------------------------------------------

Hello Cari. 
Another invoice was paid today and I have attached a copy of the check and the invoice that was paid. I spoke to a lady from your credit department earlier though I can't seem to remember her name. I was hoping you could just forward the attached information to her. Just so she knows that we are making an effort to bring everything current. I paid the one invoice that had the credit on it by credit card today as well. That way we could get today's order released. However I was thinking we were supposed to be credited for all 12 of the rolls since they were shipped to us incorrectly. She told me to mention that to you as we would have to agree on what the total credit was for. She said we could just apply the credit that was issued and add a separate one for the difference. Not sure if she spoke to you about that or not. Anyways, I am going to request that the other invoices be paid as well so we don't fall too far behind and get in the same situation we fell into today with future orders. I appreciate your assistance in all this. Let me know if you have any questions or concerns. 
Thank you,
Michael B
LLPS 

______________________________________________________________________
This email has been scanned by the Symantec Email Security.cloud service.
______________________________________________________________________ 

______________________________________________________________________

This EMAIL and any files transmitted with it are confidential and intended solely for the use of the individual or entity to which they are addressed. If you received this EMAIL in error, please discard it. Please note that any views or opinions presented in this EMAIL are solely those of the author and do not necessarily represent those of the company. Finally, the recipient should check this EMAIL and any attachments for the presence of viruses. The company accepts no liability for any damage caused by any virus transmitted by this EMAIL.